× Support for Joomla 2.5 templates is discontinued. This forum category is read-only.

JHtml: :bootstrap not supported. File not found.

More
5 years 6 months ago #5057 by Khatkevich
Khatkevich created the topic: JHtml: :bootstrap not supported. File not found.
Hi!
I installed JM-Creative template and plg EF3-framework, switch on, but i have problem:
error 500
JHtml: :bootstrap not supported. File not found.
Can I fix these problem?

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #5061 by marcin
marcin replied the topic: JHtml: :bootstrap not supported. File not found.
Hello,

You are trying to install Joomla 3.x template on Joomla 2.5.
For Joomla 2.5 you should download Joomla 2.5 template.
Check your download area for this package.

Regards,
Marcin

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago - 5 years 6 months ago #5063 by Khatkevich
Khatkevich replied the topic: JHtml: :bootstrap not supported. File not found.
Hello!
i downloaded thise template on joomla2.5 directory
s3.hostingkartinok.com/uploads/images/20...6d04dbae0dd346b0.png

s5.hostingkartinok.com/uploads/images/20...be03d0674fbd0c59.png

But needed file EF3 framework isn't in this directory,it's in parent directory only
s3.hostingkartinok.com/uploads/images/20...c3e0f8b0a1788e32.png
Last Edit: 5 years 6 months ago by Khatkevich.

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #5065 by marcin
marcin replied the topic: JHtml: :bootstrap not supported. File not found.
Hello,

The EF3 Framework plugin is for Joomla 3.x templates only.
Thank you for your information, we will try to make it more clear in the download area.

Regards,
Marcin

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago - 5 years 6 months ago #5067 by Khatkevich
Khatkevich replied the topic: JHtml: :bootstrap not supported. File not found.

we will try to make it more clear in the download area.

may, with the template for joomla 2.5 is also confusion?

i downloaded thise template on joomla2.5 directory


please, check ticket - TECH-0000000978
Last Edit: 5 years 6 months ago by Khatkevich.

Please Log in or Create an account to join the conversation.

More
5 years 6 months ago #5068 by marcin
marcin replied the topic: JHtml: :bootstrap not supported. File not found.
The Joomla 2.5 templates don't need the EF3 Framework plugin. It is needed only for Joomla 3.x templates. We have changed the description for this plugin in the download area so I hope that everything is clear now.



Regards,
Marcin
Attachments:

Please Log in or Create an account to join the conversation.

Time to create page: 0.303 seconds

INDICO S.C.

ul. Wałowa 10/3, 84-200 Wejherowo, registered in Centralna Ewidencja i Informacja o Działalnosci Gospodarczej
NIP/VATID: PL5882424318

Copyright © 2009-2018 Joomla-Monster.com All rights reserved.

Joomla-Monster.com and this site is not affiliated with or endorsed by The Joomla! Project™. Any products and services provided through this site are not supported or warrantied by The Joomla! Project or Open Source Matters, Inc. Use of the Joomla!® name, symbol, logo and related trademarks is permitted under a limited license granted by Open Source Matters, Inc.